## sec 2.7.12-1

=== debian/changelog ===
sec (2.7.12-1) unstable; urgency=medium

  * New upstream release

 -- Jaakko Niemi <liiwi@debian.org>  Wed, 13 Dec 2017 18:48:29 +0200

sec (2.7.11-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@debian.org>  Mon, 13 Feb 2017 18:49:10 +0200

sec (2.7.10-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@debian.org>  Tue, 14 Jun 2016 19:15:55 +0300

sec (2.7.9-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@debian.org>  Fri, 11 Mar 2016 18:54:37 +0200

sec (2.7.8-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@liiwi.iki.fi>  Sun, 29 Nov 2015 20:21:05 +0200

sec (2.7.7-2) unstable; urgency=medium

  * Fix typoes in unit file (Closes: #791581)
  * Ship new unit file which changes type to forking, defines pidfile and reads options from /etc/default/sec (Closes: #789809)
  * Change options in /etc/default/sec to use two dashes instead one, to follow upstream convention 

 -- Jaakko Niemi <liiwi@debian.org>  Tue, 14 Jul 2015 18:07:53 +0300

sec (2.7.7-1) unstable; urgency=medium

  * New upstream release

 -- Jaakko Niemi <liiwi@debian.org>  Sat, 14 Mar 2015 08:28:59 +0200

sec (2.7.6-1) unstable; urgency=medium

  * New upstream release
  * enable systemd support and ship service file
  
 -- Jaakko Niemi <liiwi@debian.org>  Thu, 14 Aug 2014 00:28:38 +0300

sec (2.7.5-1) unstable; urgency=low

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@debian.org>  Mon, 27 Jan 2014 18:07:15 +0200

sec (2.7.4-1) unstable; urgency=low

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@debian.org>  Tue, 02 Jul 2013 19:06:38 +0300

sec (2.7.3-2) unstable; urgency=low

  * Change init script stop target to $NAME and disable
  secondary stop since it's never needed (Closes: 711942)

 -- Jaakko Niemi <liiwi@debian.org>  Tue, 11 Jun 2013 17:35:36 +0300

sec (2.7.3-1) unstable; urgency=low

  * New upstream release
  * update standards version, no changes needed
  * Apply patch from #669109 to avoid multiple starts,
  Thanks, Frank Baalbergen (Closes: #669109)
  * Update FHS fields in init script (argh!)

 -- Jaakko Niemi <liiwi@debian.org>  Fri, 07 Jun 2013 23:18:05 +0300

sec (2.7.0-0.1) unstable; urgency=low

  * New upstream release

 -- Jaakko Niemi <liiwi@debian.org>  Thu, 31 Jan 2013 23:04:49 +0200

sec (2.6.2-1) unstable; urgency=low

  * New upstream release

 -- Jaakko Niemi <liiwi@debian.org>  Mon, 09 Apr 2012 21:16:20 +0300

sec (2.6.0-1) unstable; urgency=low

  * New upstream release (not uploaded)
  * Modify debian/rules to match the sec.pl -> sec name change
  
 -- Jaakko Niemi <liiwi@debian.org>  Sat, 13 Aug 2011 23:51:09 +0300

sec (2.5.3-1+nmu1) unstable; urgency=low

  * Non-maintainer upload with permission from maintainer
  * New upstream (Closes: #539808)

 -- Toni Mueller <toni@debian.org>  Thu, 28 Jan 2010 18:05:35 +0100

sec (2.5.2-1) unstable; urgency=low

  * New upstream

 -- Toni Mueller <toni@debian.org>  Thu, 29 Oct 2009 13:07:31 +0100

sec (2.4.2-1) unstable; urgency=low

  * New upstream release
  * Add initscript (Closes: #414958)

 -- Jaakko Niemi <liiwi@debian.org>  Sat, 15 Mar 2008 20:16:56 +0200

sec (2.4.0-1) unstable; urgency=low

  * New upstream release
  * update standards version, no changes needed

 -- Jaakko Niemi <liiwi@debian.org>  Sat, 28 Oct 2006 22:32:35 +0300

sec (2.3.2-1) unstable; urgency=low

  * New upstream release

 -- Jaakko Niemi <liiwi@debian.org>  Thu,  8 Sep 2005 22:30:31 +0300

sec (2.3.1-1) unstable; urgency=low

  * New upstream release

 -- Jaakko Niemi <liiwi@debian.org>  Mon, 28 Feb 2005 21:36:41 +0200

sec (2.3.0-1) unstable; urgency=low

  * New upstream release

 -- Jaakko Niemi <liiwi@debian.org>  Sun,  6 Feb 2005 17:07:57 +0200

sec (2.2.4-1) unstable; urgency=low

  * New upstream release

 -- Jaakko Niemi <liiwi@debian.org>  Tue, 15 Jun 2004 23:41:30 +0300

sec (2.2.2-1) unstable; urgency=low

  * New upstream release

 -- Jaakko Niemi <liiwi@debian.org>  Sun, 23 May 2004 11:13:44 +0300

sec (2.2.0-3) unstable; urgency=low

  * Really fix build-depends, duh (closes: #233140)

 -- Jaakko Niemi <liiwi@debian.org>  Tue, 17 Feb 2004 18:34:09 +0200

sec (2.2.0-2) unstable; urgency=low

  * Fix depends and build-depends (closes: #231241)
  * update standards version, no changes needed

 -- Jaakko Niemi <liiwi@debian.org>  Thu,  5 Feb 2004 18:22:38 +0200

sec (2.2.0-1) unstable; urgency=low

  * New upstream release

 -- Jaakko Niemi <liiwi@debian.org>  Sat, 24 Jan 2004 22:12:37 +0200

sec (2.1.11-3) unstable; urgency=low

  * Initial upload (closes: #221164)

 -- Jaakko Niemi <liiwi@debian.org>  Sat, 13 Dec 2003 23:29:23 +0200

sec (2.1.11-2) unstable; urgency=low

  * change sec.pl to sec in manpage and few other places

 -- Jaakko Niemi <liiwi@debian.org>  Sun, 16 Nov 2003 11:12:08 +0200

sec (2.1.11-1) unstable; urgency=low

  * Initial packaging

 -- Jaakko Niemi <liiwi@debian.org>  Sun, 16 Nov 2003 10:20:11 +0200

## sec rpc-1.54

=== util/Makefile ===
CC     = gcc
CFLAGS = -O2

all: pmap_set pmap_unset free_tcp_port

pmap_set: pmap_set.o
	gcc -o $@ pmap_set.o

pmap_unset: pmap_unset.o
	gcc -o $@ pmap_unset.o

free_tcp_port: free_tcp_port.o
	gcc -o $@ free_tcp_port.o

.c.o:
	$(CC) -c $(CFLAGS) $<

clean:
	rm -f *.o *.bak *.swp pmap_set pmap_unset free_tcp_port

## sec 2.8.2-1

=== debian/changelog ===
sec (2.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Jaakko Niemi <liiwi@debian.org>  Thu, 01 Aug 2019 09:09:09 +0300

sec (2.8.1-1) unstable; urgency=medium

  * New upstream release, bugfix on dumpfile creation.

 -- Jaakko Niemi <liiwi@debian.org>  Fri, 05 Oct 2018 07:30:27 +0300

sec (2.8.0-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@debian.org>  Sun, 02 Sep 2018 02:42:03 +0300

=== debian/control ===
Source: sec
Section: utils
Priority: optional
Maintainer: Jaakko Niemi <liiwi@debian.org>
Standards-Version: 3.9.4.0
Build-Depends: debhelper (>= 7), cdbs, dh-systemd

Package: sec
Architecture: all
Depends: ${misc:Depends}, perl (>= 5.6.0)
Description: Simple Event Correlator
 SEC is a simple event correlation tool that takes
 input and executes actions based on rules. It is
 very flexible and can be used with anything that
 can write out to a file stream.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

binary-post-install/sec::
	install -m 0755 -D sec debian/sec/usr/bin/sec
	install	-m 0644	-D sec.man debian/sec/usr/share/man/man1/sec.1

## sec 2.8.2-1.1

=== debian/changelog ===
sec (2.8.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #953322)

 -- Paul Gevers <elbrus@debian.org>  Sat, 07 Mar 2020 19:52:57 +0100

## sec 2.8.3

=== debian/changelog ===
sec (2.8.3-2) unstable; urgency=medium

  * debian/control: add Pre-Depends: ${misc:Pre-Depends}

 -- Jaakko Niemi <liiwi@debian.org>  Fri, 10 Jul 2020 21:26:43 +0300

sec (2.8.3-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.
  * Change build-dependy to debhelper (Closes: #958634)
  * Add debhelper-compat (= 12) build-dep and remove debian/compat
  * Update sec.service to use /run, update site link to current
  * Change to use debhelper, new files sec.install and sec.manpages
  * Update source version to 3.0 (quilt) (Closes: #953602)
  * Update standards version to 4.5.0, no changes. 

 -- Jaakko Niemi <liiwi@debian.org>  Sun, 03 May 2020 00:20:22 +0300

=== debian/control ===
Source: sec
Section: utils
Priority: optional
Maintainer: Jaakko Niemi <liiwi@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper (>= 9.20160709), debhelper-compat (= 12)

Package: sec
Architecture: all
Depends: ${misc:Depends}, perl (>= 5.6.0)
Pre-Depends: ${misc:Pre-Depends}
Description: Simple Event Correlator
 SEC is a simple event correlation tool that takes
 input and executes actions based on rules. It is
 very flexible and can be used with anything that
 can write out to a file stream.

## sec 2.9.0

=== debian/changelog ===
sec (2.9.0-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@debian.org>  Mon, 24 May 2021 05:36:00 +0300

## sec 2.9.1

=== debian/changelog ===
sec (2.9.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:45:58 +0200

sec (2.9.1-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.
  * Added debian/watch file.
  * Update standards version to 4.6.0, no changes.

 -- Jaakko Niemi <liiwi@debian.org>  Sun, 08 May 2022 23:16:36 +0300

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sec-$1\.tar\.gz/ \
  https://github.com/simple-evcorr/sec/tags .*/v?(\d\S*)\.tar\.gz

## sec 2.9.2

=== debian/changelog ===
sec (2.9.2-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@debian.org>  Sun, 23 Jul 2023 15:42:14 +0300

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Jaakko Niemi <liiwi@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Build-Depends: debhelper (>= 9.20160709), debhelper-compat (= 12)
 
 Package: sec

## sec 2.9.3

=== debian/changelog ===
sec (2.9.3-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Thu, 29 Jan 2026 22:10:23 +0100

sec (2.9.3-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@debian.org>  Sat, 02 Nov 2024 12:12:37 +0200

## sec 2.9.4

=== debian/changelog ===
sec (2.9.4-1) unstable; urgency=medium

  * New upstream release, please see ChangeLog for details.

 -- Jaakko Niemi <liiwi@debian.org>  Sat, 14 Feb 2026 14:35:48 +0200
